<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="How To Sous-Vide Salmon" />
<meta property="og:description" content="Salmon&rsquo;s one of the best-known things to sous-vide, with low-temperature cooked salmon having attracted a lot of attention from people like Heston Blumenthal (or Dr B, as we like to call him.) And for good reason - ultra-low-temperature sous-vide salmon is pretty stunning stuff.
There appear to be two seperate approaches in sous-vide cooking toward fish - Thomas Keller&rsquo;s, who advocates cooking fish at (comparatively) high temperatures for very short times, and the more conventional approach where the fish is taken slowly to its target temperature." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/188" />


<meta property="og:updated_time" content="2010-10-19T16:18:59&#43;00:00"/>











<meta itemprop="name" content="How To Sous-Vide Salmon">
<meta itemprop="description" content="Salmon&rsquo;s one of the best-known things to sous-vide, with low-temperature cooked salmon having attracted a lot of attention from people like Heston Blumenthal (or Dr B, as we like to call him.) And for good reason - ultra-low-temperature sous-vide salmon is pretty stunning stuff.
There appear to be two seperate approaches in sous-vide cooking toward fish - Thomas Keller&rsquo;s, who advocates cooking fish at (comparatively) high temperatures for very short times, and the more conventional approach where the fish is taken slowly to its target temperature.">


<meta itemprop="dateModified" content="2010-10-19T16:18:59&#43;00:00" />
<meta itemprop="wordCount" content="428">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="How To Sous-Vide Salmon"/>
<meta name="twitter:description" content="Salmon&rsquo;s one of the best-known things to sous-vide, with low-temperature cooked salmon having attracted a lot of attention from people like Heston Blumenthal (or Dr B, as we like to call him.) And for good reason - ultra-low-temperature sous-vide salmon is pretty stunning stuff.
There appear to be two seperate approaches in sous-vide cooking toward fish - Thomas Keller&rsquo;s, who advocates cooking fish at (comparatively) high temperatures for very short times, and the more conventional approach where the fish is taken slowly to its target temperature."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="188.html">

    <title>How To Sous-Vide Salmon | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="188.html">How To Sous-Vide Salmon</a></h2>
    <p class="blog-post-meta"><time datetime="2010-10-19T16:18:59Z">Tue Oct 19, 2010</time> by kamikazecook</p>
  </header>
  <p>Salmon&rsquo;s one of the best-known things to sous-vide, with low-temperature cooked salmon having attracted a lot of attention from people like Heston Blumenthal (or Dr B, as <a href="http://www.kamikazecookery.com/films/2">we like to call him</a>.) And for good reason - ultra-low-temperature sous-vide salmon is pretty stunning stuff.</p>

<p>There appear to be two seperate approaches in sous-vide cooking toward fish - Thomas Keller&rsquo;s, who advocates cooking fish at (comparatively) high temperatures for very short times, and the more conventional approach where the fish is taken slowly to its target temperature. From experience, I&rsquo;m a fan of Keller&rsquo;s approach, particularly on oily fish.</p>

<p>h2. The conventional approach to salmon</p>

<p>Douglas Baldwin&rsquo;s got a full recipe for salmon Mi-Cuit in <a href="http://www.douglasbaldwin.com/sous-vide.html">his sous-vide guide</a></p>

<p>, but here are the highlights:</p>

<ul>
<li><p>Remove the salmon&rsquo;s skin</p>

<ul>
<li><p>Leave it in very salty water for 10 minutes ( to avoid albumen leaching out)</p></li>

<li><p>Season with salt and pepper</p></li>

<li><p>Cook it between 101Â°F (38.5 C) and 126Â°F(52 C), depending on how rare you want your fish, according to his chart of times against thickness.</p></li>
</ul></li>
</ul>

<p>This produces a very rare, tender salmon. You need to cook very good, very fresh salmon for this recipe - like all sous-vide fish, sous-vide salmon tends to intensify any fishy smells present, which can be really quite unpleasant if the fish is going off.</p>

<p>h2. A La Thomas Keller</p>

<p>This is an experimental approach I haven&rsquo;t played with too much, but you might find it interesting.</p>

<p>To get a salmon cut sous-vide that feels a fair bit firmer, and possibly a bit fresher, try this approach. You&rsquo;ll also get more variation in cooking throughout the fish, which is certainly extremely nice in Keller&rsquo;s mackerel recipes. Since salmon is a similar fish in many ways, I&rsquo;d expect this to work well. Let me know if you try it! (And I promise to try it myself soon).</p>

<p>Prepare the salmon as with Douglas&rsquo;s guide, but alter the cooking times - assuming a piece of salmon about an inch thick, cook it for 13 minutes (yes, that&rsquo;s a VERY short time) at 61 degrees C. Note that like Douglas&rsquo;s Mi Cuit, this will NOT be pasturised, so don&rsquo;t serve it to anyone who will keel over if they contract food poisoning!</p>

<p>h2. The Safe Approach</p>

<p>There&rsquo;s nothing wrong with well-cooked salmon.</p>

<p>If you&rsquo;re serving to the elderly, children, or people who are otherwise immune-compromised, cook your salmon at 60 degrees C for the times listed in <a href="http://amath.colorado.edu/%7Ebaldwind/sous-vide.html">Douglas&rsquo;s guide</a>.</p>

<p>It won&rsquo;t be as meltingly tender, but it&rsquo;ll still be tasty!</p>

<p>Again - <strong>let me know your experiences with salmon</strong>!</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f188" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f188" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f188" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f188" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="188.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
